# SdFat: ExFatPos_t Struct Reference

ExFatPos_t Struct Reference

Internal type for file position - do not use in user apps. More...

`#include <ExFatFile.h>`

## Public Attributes

uint32_t | cluster
uint64_t | position

## Detailed Description

Internal type for file position - do not use in user apps.

## Member Data Documentation

## cluster

uint32_t ExFatPos_t::cluster

cluster for position

## position

uint64_t ExFatPos_t::position

stream position

The documentation for this struct was generated from the following file:

- ArduinoSdFat/libraries/SdFat/src/ExFatLib/ExFatFile.h